.version.index /* version checker */
{
	color: #0000EE;
	background-color: #FC72E0;
}

.html
{
	background: #000000 url("../images/sotre_backround.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 569px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 19px 3px 21px;
}

#menuu116
{
	z-index: 2;
	width: 919px;
}

#u124
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
}

#u125
{
	width: 145px;
	padding-bottom: 11px;
}

#u125:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u132
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 153px;
}

#u133
{
	width: 145px;
	padding-bottom: 11px;
}

#u125.MuseMenuActive,#u133:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u125.MuseMenuActive #u126-4,#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u117
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u120
{
	width: 145px;
	padding-bottom: 11px;
}

#u133.MuseMenuActive,#u120:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u133.MuseMenuActive #u135-4,#u120:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 459px;
}

#u140
{
	width: 146px;
	padding-bottom: 11px;
}

#u140:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 613px;
}

#u147
{
	width: 146px;
	padding-bottom: 11px;
}

#u140.MuseMenuActive,#u147:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u140.MuseMenuActive #u141-4,#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u253
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 767px;
}

#u254
{
	width: 146px;
	padding-bottom: 11px;
}

#u147.MuseMenuActive,#u254:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u254.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u256-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u147.MuseMenuActive #u150-4,#u254:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u550
{
	z-index: 69;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 360px;
	margin-top: 64px;
	position: relative;
}

#u552
{
	z-index: 70;
	width: 199px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u551-4
{
	z-index: 71;
	width: 199px;
	min-height: 26px;
	border-color: #DCCDB0;
	background-color: transparent;
	line-height: 24px;
	color: #DCCDB0;
	font-size: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u553-9
{
	z-index: 75;
	width: 474px;
	min-height: 86px;
	background-color: transparent;
	color: #DCCDB0;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 222px;
	margin-top: 47px;
	position: relative;
}

#u557-4
{
	z-index: 84;
	width: 138px;
	min-height: 16px;
	background-color: transparent;
	color: #DCCDB0;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 390px;
	margin-top: 11px;
	position: relative;
}

#u557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 11px 0px 0px 390px;
}

#u557-4:hover p
{
	text-decoration: underline;
	font-weight: bold;
}

#u267
{
	z-index: 64;
	width: 920px;
	height: 41px;
	margin-top: 205px;
}

#pu564
{
	width: 0.01px;
	margin-top: 3px;
}

#u564
{
	z-index: 39;
	width: 294px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u566
{
	z-index: 54;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u595
{
	z-index: 63;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 50px;
}

#u565
{
	z-index: 55;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u566:hover,#u595:hover,#u565:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#pamphletu567
{
	z-index: 40;
	width: 0.01px;
	height: 33px;
	margin-right: -10000px;
	left: 148px;
}

#u578
{
	z-index: 41;
	width: 28px;
	margin-right: -10000px;
}

#u579
{
	width: 28px;
}

#pamphletu580
{
	z-index: 43;
	width: 0.01px;
	height: 30px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u585
{
	z-index: 44;
	width: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u586
{
	width: 28px;
	padding-bottom: 3px;
	top: -4px;
	left: -2px;
}

#u587
{
	z-index: 46;
	width: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u586.PamphletThumbSelected #u587
{
	width: 25px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u591popup
{
	z-index: 48;
}

#u591
{
	width: 602px;
	padding-bottom: 44px;
	top: -444px;
	left: -387px;
}

#u592
{
	z-index: 49;
	width: 558px;
	height: 438px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u593
{
	z-index: 50;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
}

#u574popup
{
	z-index: 51;
}

#u574
{
	width: 602px;
	padding-bottom: 44px;
	top: -592px;
	left: 72px;
}

#u575
{
	z-index: 52;
	width: 558px;
	height: 438px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u576
{
	z-index: 53;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
}

#pbuttonu596
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 203px;
}

#buttonu596
{
	z-index: 57;
	width: 90px;
	height: 25px;
	margin-right: -10000px;
}

#pbuttonu596:hover #buttonu596
{
	width: 89px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u597-4
{
	z-index: 58;
	width: 85px;
	min-height: 17px;
}

#pbuttonu596:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 85px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
	min-height: 17px;
}

#pbuttonu596.ButtonSelected #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
}

#pbuttonu596 #u597-4
{
	width: 85px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u560-4
{
	z-index: 65;
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 793px;
}

#u560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 7px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

